/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* custom gallery */

/* Custom Font Style */

.menu-item a {
    padding: 0px 15px !important;
}
.fusion-header {
    padding: 0px !important;
}
.menu-item-type-wpml_ls_menu_item a {
    padding-right: 0px !important;
}
.caption {
  font-size:12px;
  font-weight:700;
  line-height:1.2em;
  color:#181818;
  text-transform:uppercase;
  letter-spacing:3px;
}
.custom-gallery-hover .fusion-gallery-image:hover {
    opacity: 0.7 !important;
}
.ilightbox-overlay {
    background: #1d1d1d !important;
}
.ilightbox-caption {
    font-size: 20px !important;
}
.wpcf7-submit {
    background: #b1f6ca !important;
    color: #4b7d5d !important;
    padding: 17px 45px !important;
    border: 2px solid !important;
    border-color: #b1f6ca !important;
}
.wpcf7-submit:hover {
    background: #fff !important;
    border-color: #4b7d5d !important;
}
.ilightbox-title {
    text-align: center;
    padding: 13px 20px !important;
    color: #fff !important;
}
.ilightbox-holder {
    background: rgb(0 0 0 / 0%) !important;
    padding: 0px !important;
}
.ilightbox-thumbnail img {
    border: 0px !important;
}
.wpml-ls-display {
    background: #181818;
    padding: 5px 8px 4px 8px;
    color: #fff;
}

h4 a {
    color: #4b7d5d !important;
}

@media screen and (max-width : 1024px){
	.hero-mobile {
    padding-bottom: 0px !important;
}
	.fusion-header-v1 {
    background: #fff;
}	
	.fusion-flyout-menu-toggle {
    margin-right: 23px;
}
	#mobile-menu-main-menu li {
    padding-bottom: 0px !important;
}
#mobile-menu-main-menu li a {
    font-size: 17px !important;
}
.menu-text {
    font-size: 17px !important;
}
.fusion-mobile-nav-item {
    padding-bottom: 0px !important;
}
.german-mobile-hero .fusion-builder-row {
    padding-top: 55px;
}
.german-mobile-hero-home .fusion-builder-row {
    padding-top: 0px;
}	
}
@media screen and (max-width : 500px){
	.fusion-button {
    width: 100%;
}
	.custom-radial-section .fusion-column-wrapper {
    border-radius: 0px !important;
}
}

/* WEBP image fixes */
@-moz-document url-prefix() {
.sp-no-webp {
    image-rendering: auto !important;
}
}  